span.point_red{
    color: #e2041b;
    padding: 0 3px;
    text-decoration: none;
}
textarea + .err{
	width:100% !important;
}

.matching_offer{
	width: auto;
}
.matching_offer .ryutsu_ttl p{
	text-align: left;
}
.matching_offer h3{
	font-size: 18px;
	text-decoration: underline;
}
span.point_red{
	text-decoration: none !important;
}
/************************************************************************************
smaller than 660px
*************************************************************************************/
@media screen and (max-width: 660px) {
	body.matching_offer{
		width: 1100px;
	}
}

#wpmem_login{
	display: none;
}
p.err{
padding-top: 5px;
	text-align: center;
	color:red !important;
}
.item_buyer_btn{
	margin-top: 10px;
}
.ryutsu_content{
    width: 890px;
    margin: 0 auto;
    line-height: 26px;
}
.wrap .ryutsu_news{
    width: 790px;
    padding-left:50px;
    padding-right:50px;
}
.wrap .ryutsu_news ul{
	border: none;
}
.wrap .ryutsu_news ul li{
	border: none;
}

.ryutsu_content{
    width: 890px;
    margin: 0 auto;
    line-height: 26px;
}
.ryutsu_ttl h2{
    padding: 40px 0 40px 0;
    text-align: center;
}
.ryutsu_ttl h2 img{
    display: inline;
}
.ryutsu_ttl p{
    text-align: center;
    padding-bottom: 40px;
}

.ryutsu_loginInner{
    width: 100%;
    box-sizing: border-box;
    border:10px solid #be9663;
    padding:40px 90px;
    margin-bottom: 40px;
    box-shadow: 2px 2px 2px rgba(0,0,0,0.1);
}
#loginId{
    margin-bottom: 10px;
}
.login_container label{
    font-weight: bold;
    width: 142px;
    display: block;
    float: left;
    height: 38px;
    line-height: 38px;
}
.login_container .textBox{
    border: solid 2px #b1a99e;
    border-radius: 4px;
    width: 546px;
    height: 38px;
    text-indent: 6px;
    box-sizing: border-box;
}
.loginButton{
    margin: 20px auto 0;
    display: block;
    width:300px;
    height: 46px;
    color: #fff;
    border-radius: 2px;
    background: -webkit-gradient(linear, left top, left bottom, from(#2d344e), to(#232645));
    background: -webkit-linear-gradient(top, #2d344e, #232645);
    background: -moz-linear-gradient(top, #2d344e, #232645);
    background: -ms-linear-gradient(top, #2d344e, #232645);
    background: -o-linear-gradient(top, #2d344e, #232645);
    background: linear-gradient(top, #2d344e, #232645);
    -pie-background: linear-gradient(top, #2d344e, #232645);
    border: none;
}
.loginButton:hover{
    opacity: 0.7;
}
.help_container{
    overflow: hidden;
     margin: 0 auto;
    width: 284px;
    margin: 20px auto 0;
}
.help_container li{
    float: left;
    line-height: 14px;
    position: relative;
    margin: 0 8px;
    font-size: 16px;
}
.help_container a{
    text-decoration: none;
    padding: 0 0 0 14px;
    background: url(/prize/matching/img/i_arrow.png) no-repeat 0 center;
    background-size: 8px 14px;
}
.help_container a:hover{
    color:#b1a99e;
}

/*******index03*******/

.secretariat_box{
}
.secretariat_box ul{
    margin:  0 auto;
    width: 600px;
    margin-bottom: 40px;

}
.secretariat_box ul li{
    color: #fff;
    margin-bottom: 10px;
    text-align: left;
    width: 600px;
    text-indent: 50px;
    border-radius: 2px;
    background: -webkit-gradient(linear, left top, left bottom, from(#2d344e), to(#232645));
    background: -webkit-linear-gradient(top, #2d344e, #232645);
    background: -moz-linear-gradient(top, #2d344e, #232645);
    background: -ms-linear-gradient(top, #2d344e, #232645);
    background: -o-linear-gradient(top, #2d344e, #232645);
    background: linear-gradient(top, #2d344e, #232645);
    -pie-background: linear-gradient(top, #2d344e, #232645);
}
.secretariat_box ul li a{
    display: block;
    color: #fff;
    position: relative;
    font-size: 30px;
    line-height: 30px;
    background: url(/prize/matching/img/i_arrow_l.png) no-repeat 540px center;
    background-size: 18px 29px;
    padding: 25px 0 25px 40px ;
}
.secretariat_box ul li a:hover{
    opacity: 0.7;
}
.secretariat_box ul li a span{
    width: 32px;
    position: absolute;
    left: -10px;
    margin-right: 15px;
}
.secretariat_box ul li a img{
    display: inline;
}
.secretariat_box .help_container{
    width:auto;
    text-align: center;
}

/****index04.html*******/
.ryutsu__list{
    width: 888px;
    float: right;
}
.ryutsu__list ul{
    border-top: solid #d6d2c7 1px;
}
.ryutsu__list ul li{
    width: 100%;
    display:table;
    padding: 10px 0;
    overflow: hidden;
    border-bottom: solid #d6d2c7 1px;
}
.ryutsu__list ul li figure{
    float: left;
    width: 100px;
    display: table-cell;
}
.ryutsu__list ul li div{
    height: 100px;
    padding-left: 10px;
    display:table-cell;
     vertical-align: middle;
     width: 775px;
}
.ryutsu__list ul li div:hover{
    opacity: 0.7;
}
.ryutsu__list ul li .item_update_date{
    font-size: 11px;
    color: #d6d2c7;
    padding-bottom: 5px;
}
.ryutsu__list ul li .item_update_title{
    font-size: 14px;
}
.infor__Navi{
    float: left;
    width: 214px;
    line-height: 1.2;
}
.infor__Navi ul{
    border: solid 1px #222848;
    border-top: none;
    background-color: #fff;
    box-sizing: border-box;
}
.infor__Navi ul li{
    border-top-color: #222848;
    border-top: solid 1px;
}
.infor__Navi ul li a{
    display: block;
    padding: 10px 0 10px 34px;
    font-size: 15px;
    color: #222848;
    position: relative;
}
.infor__Navi ul li a span{
    position: absolute;
    left: 9px;
    margin-right: 15px;
}

/********index05_1.html*************/
.item_buyer_info{
    overflow: hidden;
    margin: 0 auto;
    margin: 10px auto 0;
}
.item_buyer_info li{
    line-height: 14px;
    position: relative;
    margin: 0 8px;
    font-size: 16px;
    padding: 6px 0;
}
.item_buyer_info li a{
    text-decoration: none;
    padding: 0 0 0 14px;
    background: url(/prize/matching/img/i_arrow.png) no-repeat 0 center;
    background-size: 8px 14px;
}
.item_buyer_info li a:hover{
    opacity: 0.7;
}

/********index05_2.html*************/
.summary .message_box{
    border-radius: 10px;
    border: solid #f6f3ea 1px;
    border-bottom: none;
    background-color: #fff;
    padding: 15px 20px;
    line-height: 1.65;
    position: relative;
    box-shadow: 0 1px 1.2px rgba(0,0,0,0.2);
}

.summary .message_box:after{
    display: none;
    content: "";
    background: url(/prize/matching/img/i_message_point.png);
    width: 20px;
    height: 18px;
    position: absolute;
    bottom: -18px;
    left: 30px;
}
.summary .message_box p{
   margin-bottom: 0;
}

.move__apply{
    margin-top: 15px;
}


/*********index06.html**********/
.Announcement{
    width: 885px;
    float: right;
}
.Announcement_inner{
    width: 100%;
    box-sizing: border-box;
    border: 10px solid #be9663;
    padding: 40px;
    margin-bottom: 40px;
    box-shadow: 2px 2px 2px rgba(0,0,0,0.1);
}
.Announcement_inner dl{
    margin-bottom: 20px;
    overflow: hidden;
}
.Announcement_inner dt{
    font-weight: bold;
    width: 315px;
    display: block;
    float: left;
    height: 38px;
    line-height: 38px;
}
.Announcement_inner .textBox{
    border: solid 2px #b1a99e;
    border-radius: 4px;
    width: 643px;
    height: 38px;
    text-indent: 6px;
    box-sizing: border-box;
}
.Announcement_inner .check {
    overflow: hidden;
}
.Announcement_inner .check dd{
    vertical-align: middle;
    width: 642px;
    float: right;
}
.Announcement_inner .check input{
    margin-right: 12px;
    height: 26px;
}
.Announcement_inner .check label{
    margin-right: 30px;
    height: 46px;
    vertical-align: middle;
}
.Announcement_inner .check .textBox{
    height: 38px;
}
.Announcement_inner dl.form05 {
    clear: both;
}
.Announcement_inner dl.form05 dt{
    width: auto;
    float: none;
    display: block;
}
.Announcement_inner dl.form05 dd textarea{
    width: 100%;
    border: solid 2px #b1a99e;
    border-radius: 4px;
    padding: 5px;
    text-indent: 6px;
    box-sizing: border-box;
}
.Announcement_inner dl.form06{
    clear: both;
    overflow: hidden;
}
.Announcement_inner dl.form06 dd{
    display: block;
    width: 150px;
    height: 40px;
    float: left;
    color: #fff;
    border-radius: 2px;
    background: -webkit-gradient(linear, left top, left bottom, from(#2d344e), to(#232645));
    background: -webkit-linear-gradient(top, #2d344e, #232645);
}
.Announcement_inner dl.form06 label{
    display: block;
    width: 100%;
    padding: 12px 0;
    text-align: center;
}
.Announcement_inner div.form07{
    padding-top: 30px;
    text-align: center;
}
.Announcement_inner div.form07 span{
    text-decoration: underline;
    color: #e2041b;
}
input[type=radio   ]:not(old){
  margin  : 0;
  padding : 0;
  opacity : 0;
}

input[type=radio]:not(old) + label{
  display      : inline-block;
  margin-left  : -28px;
  padding-left : 38px;
  background   : url('/prize/matching/img/check_off.png') no-repeat 0 0;
  line-height  : 35px;
}
input[type=radio]:not(old):checked + label{
  display      : inline-block;
  margin-left  : -28px;
  padding-left : 38px;
  background   : url('/prize/matching/img/check_on.png') no-repeat 0 0;
  line-height  : 35px;
}

input[type=checkbox]:not(old) + label{
  display      : inline-block;
  margin-left  : -28px;
  padding-left : 38px;
  background   : url('/prize/matching/img/check02_off.png') no-repeat 0 0;
  line-height  : 35px;
}
input[type=checkbox]:not(old):checked + label{
  display      : inline-block;
  margin-left  : -28px;
  padding-left : 38px;
  background   : url('/prize/matching/img/check02_on.png') no-repeat 0 0;
  line-height  : 35px;
}

/***********index07.html***********/
.Announcement_inner dd p{
    width:643px;
    font-size: 14px;
    float: right;
    color: #b1a99e;
    padding-top: 6px;
}
.Announcement_inner dd p.err{
	color:red;
}
.Announcement_inner dd p span{
    text-decoration: underline;
}


/**********index08.html***************/
.resister_form{
    width: 890px;
    margin:0 auto;
}
.resister_form>p{
    line-height: 2;
    padding-bottom: 10px;
}
.resister_form span.point_red,.resister_form .resister_inner span.point_red{
    color:#e2041b;
    padding: 0 3px;
    text-decoration: none;
}
.resister_inner{
    width: 100%;
    box-sizing: border-box;
    border: 10px solid #be9663;
    padding: 40px;
    margin-bottom: 40px;
    box-shadow: 2px 2px 2px rgba(0,0,0,0.1);
}
.resister_inner dl{
    padding:12px 0;
    border-top: 1px solid #d5d2cb;
}
.resister_inner dl:first-child{
    border-top: none;
}
.resister_inner dt{
    font-weight: bold;
    width: 210px;
    display: block;
    float: left;
    height: 38px;
    line-height: 38px;
}
.resister_inner dl dd{
    overflow: hidden;
}
.resister_inner .textBox{
    border: solid 2px #b1a99e;
    border-radius: 4px;
    width: 580px;
    height: 38px;
    text-indent: 6px;
    box-sizing: border-box;
}
.resister_inner select{
    appearance: none;
    -webkit-appearance: none;
    border: solid 2px #b1a99e;
    border-radius: 4px;
    width: 580px;
    height: 38px;
    text-indent: 6px;
    background: url(/prize/matching/img/select_bt.png) 550px 50% no-repeat #fff;
    box-sizing: border-box;
}
.resister_inner .check {
    overflow: hidden;
}
.resister_inner .check dd{
    vertical-align: middle;
    width: 580px;
    float: right;
}
.resister_inner dd p{
    width: 580px;
    font-size: 14px;
    float: right;
    color: #b1a99e;
    padding-top: 6px;
}
#error + p{
	text-align: center;
	color:red;
    font-size: 14px;
	display: block;
    clear: both;
}
#error2 + p{
	text-align: center;
	color:red;
    font-size: 14px;
	display: block;
    clear: both;
}
.resister_inner .check input{
    margin-right: 14px;
    height: 26px;
}
.resister_inner .check label{
    margin-right: 30px;
    height: 46px;
    vertical-align: middle;
}
.resister_inner dl.form05 {
    clear: both;
}
.resister_inner dl.form05 dt{
    width: auto;
    float: none;
    display: block;
}
.resister_inner dl.form05 dd textarea{
    width: 100%;
    border: solid 2px #b1a99e;
    border-radius: 4px;
    padding: 5px;
    text-indent: 6px;
    box-sizing: border-box;
}
.resister_inner dl.form06{
    clear: both;
    overflow: hidden;
}
.resister_inner dl.form06 dd{
    display: block;
    width: 150px;
    height: 40px;
    float: left;
    color: #fff;
    border-radius: 2px;
    background: -webkit-gradient(linear, left top, left bottom, from(#2d344e), to(#232645));
    background: -webkit-linear-gradient(top, #2d344e, #232645);
}
.resister_inner dl.form06 label{
    display: block;
    width: 100%;
    padding: 12px 0;
    text-align: center;
}
.resister_inner div.form07{
    padding-top: 30px;
    text-align: center;
}
.resister_inner .form07 span{
    text-decoration: underline;
    color: #e2041b;
}
.resister_inner .form07 .text{
    padding-top: 40px;
    text-align: left;
    font-size: 13px;
    line-height: 1.4;
}
.resister_inner input[type=radio]:not(old) + label {
  display      : inline-block;
  margin-left  : -28px;
  padding-left : 38px;
  background   : url('/prize/matching/img/check_off.png') no-repeat 0 0;
  line-height  : 35px;
}
.resister_inner input[type=radio]:not(old):checked + label{
  display      : inline-block;
  margin-left  : -28px;
  padding-left : 38px;
  background   : url('/prize/matching/img/check_on.png') no-repeat 0 0;
  line-height  : 35px;
}
.ryutsu__list ul li .item_update_title{
	font-size: 20px;
    line-height: 26px;
}
.ryutsu__list ul li .item_update_date{
    font-size: 16px;
    color: #000;
}
.wrap .ryutsu_news{
    line-height: 24px;
}


.top_sentence_info{
    text-align: left;
    line-height: 24px;
    padding-bottom: 40px;
    width: 885px;
}